<?php
/* $Id: holidays.nl.inc.php,v 1.2 2003/10/02 16:56:05 k-fish Exp $ */

if (date("dm", $date) == "0101") $holiday = Lang::getLanguageString("nieuwjaarsdag");	   
elseif (date("dm", $date) == "0330") $holiday = Lang::getLanguageString("koninginnedag");
elseif (date("dm", $date) == "0505") $holiday = Lang::getLanguageString("bevrijdingsdag");
elseif (date("dm", $date) == "2412") $holiday = Lang::getLanguageString("kerstavond");       
elseif (date("dm", $date) == "2512") $holiday = Lang::getLanguageString("eerstekerstdag");
elseif (date("dm", $date) == "2612") $holiday = Lang::getLanguageString("tweedekerstdag");
else {
    if (date("dmY", $date) == date("dmY", $easter-3600*24*2)) $holiday = Lang::getLanguageString("goedevrijdag");
    elseif (date("dmY", $date) == date("dmY", $easter)) $holiday = Lang::getLanguageString("pasen");
    elseif (date("dmY", $date) == date("dmY", $easter+3600*24)) $holiday = Lang::getLanguageString("paasmaandag"); 
    elseif (date("dmY", $date) == date("dmY", $easter+3600*24*39)) $holiday = Lang::getLanguageString("hemelvaart");
    elseif (date("dmY", $date) == date("dmY", $easter+3600*24*49)) $holiday = Lang::getLanguageString("eerstepinksterdag");      		    
    elseif (date("dmY", $date) == date("dmY", $easter+3600*24*50)) $holiday = Lang::getLanguageString("tweedepinksterdag");
    elseif (date("dmY",$date) == date("dmY",$easter-3600*24*40)) $holiday = Lang::getLanguageString("carnaval");      		    
    else $holiday = "";    		    
}
?>